export const languages = {
    english: {
        Servr: 'Servr',
        welcome: 'Welcome',
        hotel_code: 'Hotel code',
        hotel_code_description:
            'Hotel code should be shown within your booking email confirmation, or you can ask your hotel',
        continue: 'Continue',
        check_in: 'Check in',
        check_out: 'Check out',
        restaurant: 'Restaurant',
        spa: 'Spa',
        conceirge_service: 'Conceirge Service',
        experience: 'Experience',
        guest_checking_in: 'Guest Checking in',
        passport_photo: 'Passport photo',
        take_photo: 'Take photo',
        choose_from_library: 'Choose from library',
        scan_credit_card: 'Scan credit card',
        scan_credit_card_or_input_manually_in_the_bottom_right_corner:
            'Scan credit card or input manually in the bottom right corner',
        okay: 'Okay',
        arrival_date: 'Arrival date',
        departured_date: 'Departure date',
        cardholder_name: 'Cardholder name',
        card_expiry_date: 'Card expiry date',
        card_address: 'Card address',
        booking_referance: 'Booking referance',
        phone_number: 'Phone number',
        room_number: 'Room number',
        attention: 'Attention',
        please_check_in_first_to_use_this_service: 'Please check in first, to use this service',
        confirm_check_in: 'Confirm check in',
        your_check_out_time_is: 'your check out time is:',
        your_new_check_out_time_is: 'Your new check out time is',
        request_late_check_out: 'Request late check out',
        your_late_check_out_request_has_been_sent: 'your late check out request has been sent!',
        please_check_back_to_see_if_your_request_was_accepted:
            'please check back to see if your request was accepted',
        your_late_checkout_request_has_been_accepted: 'Your late checkout request has been accepted!',
        please_select_a_restaurant_to_continue: 'please select a restaurant to continue',
        my_orders: 'My orders',
        book_a_table: 'Book a table',
        order_room_service: 'Order room service',
        confirm_booking: 'Confirm booking:',
        success: 'Success',
        success_your_reservation_request_has_been_sent: 'Success, your reservation request has been sent.',
        search: 'Search',
        add: 'Add',
        confirm_order: 'Confirm order',
        current_orders: 'current orders',
        previous_orders: 'previous orders',
        total_price: 'Total Price',
        status: 'Status:',
        pending: 'Pending',
        accepted: 'Accepted',
        preparing: 'Preparing',
        on_the_way: 'On the way',
        delivered: 'Delivered',
        done: 'Done',
        live_chat: 'Live Chat',
        reserve_a_spa_treatment: 'reserve a spa treatment',
        order_spa_room_service: 'order spa room service',
        choose_treatment: 'choose treatment',
        number_of_people: 'Number of people',
        time_of_booking: 'Time of booking',
        Promotions: 'Promotions',
        shuttle_bus_service: 'Shuttle bus service',
        hotel_map: 'Hotel Map',
        time: 'Time',
        here_you_can_request_various_items_to_be_delivered_straight_to_you_room:
            'Here you can request various items to be delivered straight to your room',
        request_items: 'Request Items',
        note: 'Note',
        write_anything_about_this_item_order: 'Write anything about this item order',
        request_items_to_be_sent_to_your_room: 'request items to be sent to your room',
        request_room_cleaning: 'Reuest room cleaning',
        your_room_service_request_has_been_accepted: 'your room service request has been sent',
        choose_a_valet_laundary_service: 'choose a valet laundary service',
        you_requested_concierge_items: 'You requested concierge items!',
        room_cleaning: 'Room Cleaning',
        laundry_service: 'Laundry service',
        your_laundry_service_request_has_been_sent: 'Your laundry service request has been sent!',
        your_restaurant: 'Your Restaurant',
        add_to_order: 'Add to Order',
        treatments_selected: 'treatments selected',
        pick_your_time_booking: 'Pick your time booking',
        promotion_amount: 'Promotion Amount',
        use_code: 'Use Code',
        request_laundry_service: 'Request laundry service',
        click_here_to_redeem: 'Click here to redeem',
        Select_Passport_Photo: 'Select Passport Photo',
        lang: 'english',
        parking_and_valet: 'Parking and Valet',
        signature: 'Signature',
        clear: 'Clear',
        tab_to_add_signature: 'Tab to add signature',
        i_agree_with_all: 'I agree with all',
        terms_and_condition: 'Terms & Conditions',
        clear_signature: 'Clear Signature',
        save_signature: 'Save Signature',
        no_current_orders: 'No current orders',
        select_table: 'Select table',
        select_table_no: 'Select table no',
        date: 'Date',
        no_previous_orders: 'No previous orders',
    },
    spanish: {
        Servr: 'Servr',
        welcome: 'Welcome',
        hotel_code: 'Hotel code',
        hotel_code_description:
            'Hotel code should be shown within your booking email confirmation, or you can ask your hotel',
        continue: 'Continue',
        check_in: 'Registrarse',
        check_out: 'Revisa',
        restaurant: 'Restaurante',
        spa: 'Spa',
        conceirge_service: 'Servicio de conserjería',
        experience: 'Experiencia',
        guest_checking_in: 'Check in de huéspedes',
        passport_photo: 'Foto de pasaporte',
        take_photo: 'Tomar foto',
        choose_from_library: 'Elige de la biblioteca',
        scan_credit_card: 'Escanear tarjeta de credito',
        scan_credit_card_or_input_manually_in_the_bottom_right_corner:
            'Escanea la tarjeta de crédito o registrala manualmente en la esquina inferior derecha',
        okay: 'OK',
        arrival_date: 'Fecha de llegada',
        departured_date: 'Fecha de salida',
        cardholder_name: 'Nombre del titular de la tarjeta',
        card_expiry_date: 'fecha de expiración de la tarjeta',
        card_address: 'dirección de la tarjeta',
        booking_referance: 'referencia de reserva',
        phone_number: 'número de teléfono',
        room_number: 'Número de habitación',
        attention: 'Atención',
        please_check_in_first_to_use_this_service: 'Por favor, regístrese antes de usar este servicio',
        confirm_check_in: 'Confirmar check-in/ registro',
        your_check_out_time_is: 'su hora de salida es:',
        your_new_check_out_time_is: 'Su nueva hora de salida es:',
        request_late_check_out: 'Solicitar salida tardía',
        your_late_check_out_request_has_been_sent: 'su solicitud de salida tardía ha sido enviada',
        please_check_back_to_see_if_your_request_was_accepted:
            'por favor revise para ver si su solicitud fue aceptada',
        your_late_checkout_request_has_been_accepted: '¡Su petición de salida tardía ha sido aceptada!',
        please_select_a_restaurant_to_continue: 'por favor seleccione un restaurante para continuar',
        my_orders: 'Mis ordenes',
        book_a_table: 'Reservar una mesa',
        order_room_service: 'Solicitar servicio de habitaciones',
        confirm_booking: 'Confirmar reserva:',
        success: 'Éxito',
        success_your_reservation_request_has_been_sent: 'Éxito, su solicitud de reserva ha sido enviada',
        search: 'Buscar',
        add: 'Añadir',
        confirm_order: 'Pedidos pendientes',
        current_orders: 'órdenes actuales',
        previous_orders: 'Órdenes previas',
        total_price: 'Precio total',
        status: 'Estado:',
        pending: 'Pendiente',
        accepted: 'Aceptado',
        preparing: 'Preparando',
        on_the_way: 'En camino',
        delivered: 'Entregado',
        done: 'Hecho',
        live_chat: 'chat en vivo',
        reserve_a_spa_treatment: 'reservar un tratamiento de spa',
        order_spa_room_service: 'orden de servicio de habitaciones spa',
        choose_treatment: 'elegir tratamiento',
        number_of_people: 'Número de personas',
        time_of_booking: 'Hora de la reserva',
        Promotions: 'promociones',
        shuttle_bus_service: 'Servicio de transporte en autobús',
        hotel_map: 'Mapa del hotel',
        time: 'Hora',
        here_you_can_request_various_items_to_be_delivered_straight_to_you_room:
            'Aquí puede pedir que se envíen varios artículos directamente a su habitación',
        request_items: 'solicitar artículos',
        note: 'Nota',
        write_anything_about_this_item_order: 'Escriba una nota sobre el envío de su pedido',
        request_items_to_be_sent_to_your_room: 'solicitar que los artículos se envíen a su habitación',
        request_room_cleaning: 'solicitar limpieza de habitaciones',
        your_room_service_request_has_been_accepted:
            'su solicitud de servicio de habitaciones ha sido aceptada',
        choose_a_valet_laundary_service: 'Elegir un servicio de lavandería:',
        you_requested_concierge_items: 'Ha solicitado artículos de conserjería!',
        room_cleaning: 'Limpieza de la habitación',
        laundry_service: 'Servicio de lavandería',
        your_laundry_service_request_has_been_sent: 'Su solicitud de servicio de lavandería ha sido enviada!',
        your_restaurant: 'Tu restaurante',
        add_to_order: 'Agregar a la orden',
        treatments_selected: 'tratamientos seleccionados',
        pick_your_time_booking: 'elige tu tiempo reserva',
        promotion_amount: 'monto de la promoción',
        use_code: 'usar código',
        request_laundry_service: 'solicitar servicio de lavandería',
        click_here_to_redeem: 'haga clic aquí para canjear',
        Select_Passport_Photo: 'Seleccionar foto de pasaporte',
        lang: 'spanish',
        parking_and_valet: 'Estacionamiento y valet',
        signature: 'Firma',
        clear: 'Claro',
        tab_to_add_signature: 'Toque para agregar la firma',
        i_agree_with_all: 'I agree with all',
        terms_and_condition: 'Términos y condiciones',
        clear_signature: 'claro Firma',
        save_signature: 'Guardar Firma',
        no_current_orders: 'No hay pedidos actuales',
        select_table: 'Seleccione la tabla',
        select_table_no: 'Seleccione el número de tabla',
        date: 'Fecha',
        no_previous_orders: 'No previous orders',
    },
    french: {
        Servr: 'Servr',
        welcome: 'Welcome',
        hotel_code: 'Hotel code',
        hotel_code_description:
            'Hotel code should be shown within your booking email confirmation, or you can ask your hotel',
        continue: 'Continue',
        check_in: 'Enregistrement',
        check_out: 'Revisa',
        restaurant: 'Restaurante',
        spa: 'Spa',
        conceirge_service: 'Service de conciergerie',
        experience: 'Expérience',
        guest_checking_in: 'Les clients arrivant',
        passport_photo: 'photo Passepor',
        take_photo: 'Prendre une photo',
        choose_from_library: 'Choisissez de la bibliothèque',
        scan_credit_card: 'Numérisation de la carte de crédit ',
        scan_credit_card_or_input_manually_in_the_bottom_right_corner:
            'Scan de la carte de crédit ou entrez manuellement dans le coin en bas à droite ',
        okay: "D'accord",
        arrival_date: "Date d'arrivée",
        departured_date: 'Date de départ',
        cardholder_name: 'Nom du titulaire',
        card_expiry_date: "Date d'expiration de la carte",
        card_address: 'Adresse de la carte',
        booking_referance: 'Référence de réservation',
        phone_number: 'Numéro de téléphone',
        room_number: 'Numéro de chambre',
        attention: 'Atención',
        please_check_in_first_to_use_this_service: "Merci de vous enregistrez avant d'utiliser ce service",
        confirm_check_in: 'Confirmar check-in/ registro',
        your_check_out_time_is: 'Votre heure de départ:',
        your_new_check_out_time_is: 'Votre nouvelle heure de départ est :',
        request_late_check_out: 'Demande de départ tardif ',
        your_late_check_out_request_has_been_sent: 'Votre demande de départ tardif a été envoyée ',
        please_check_back_to_see_if_your_request_was_accepted:
            "Vérifiez s'il vous plaît pour voir si votre demande a été acceptée",
        your_late_checkout_request_has_been_accepted: 'Votre demande tardive de paiement a été acceptée!',
        please_select_a_restaurant_to_continue: "Choisissez un restaurant pour continuer s'il vous plaît",
        my_orders: 'Mes commandes',
        book_a_table: 'Réserver une table',
        order_room_service: "Service d'étages",
        confirm_booking: 'Confimez la résevation:',
        success: 'Succès',
        success_your_reservation_request_has_been_sent:
            'Votre demande de réservation a été envoyée avec succès. ',
        search: 'Chercher',
        add: 'Ajouter',
        confirm_order: 'Confirmer la commande',
        current_orders: 'Commandes en cours',
        previous_orders: 'Commandes précédentes',
        total_price: 'Prix ​​total',
        status: 'Statut:',
        pending: 'En attente',
        accepted: 'Accepté',
        preparing: 'En préparation',
        on_the_way: 'En livraison',
        delivered: 'Livré',
        done: 'Terminé',
        live_chat: 'Chat en direct',
        reserve_a_spa_treatment: 'Réserver un traitement spa',
        order_spa_room_service: 'Pour un service de spa en chambre',
        choose_treatment: 'Choisissez un traitement',
        number_of_people: 'Nombre de personnes:',
        time_of_booking: 'Moment de la réservation:',
        Promotions: 'promociones',
        shuttle_bus_service: 'Service de navettes',
        hotel_map: 'Carte hôtel',
        time: 'Heure',
        here_you_can_request_various_items_to_be_delivered_straight_to_you_room:
            'Ici, vous pouvez demander divers articles à livrer directement à votre chambre',
        request_items: "Demande d'articles",
        note: 'Remarques',
        write_anything_about_this_item_order: 'Ne rien écrire au sujet de cette commande',
        request_items_to_be_sent_to_your_room: "Demande d'articles à envoyer à votre chambre",
        request_room_cleaning: 'Demande de nettoyage de la chambre',
        your_room_service_request_has_been_accepted: 'Votre demande de service de chambre a été acceptée!',
        choose_a_valet_laundary_service: 'Choisissez un service de blanchisserie:',
        you_requested_concierge_items: 'Vous avez demandé des articles de conciergerie!',
        room_cleaning: 'Nettoyage de la chambre',
        laundry_service: 'Service de blanchisserie',
        your_laundry_service_request_has_been_sent:
            'Votre demande de service de blanchisserie a été envoyée!',
        your_restaurant: 'votre restaurant',
        add_to_order: 'Ajouter à la commande',
        treatments_selected: 'tratamientos seleccionados',
        pick_your_time_booking: 'choisissez votre réservation de temps',
        promotion_amount: 'montant de la promotion',
        use_code: 'utiliser le code',
        request_laundry_service: 'demander un service de blanchisserie',
        click_here_to_redeem: 'cliquez ici pour échanger',
        Select_Passport_Photo: 'Sélectionnez une photo de passeport',
        lang: 'french',
        parking_and_valet: 'Parking et service de voiturier',
        signature: 'Signature',
        clear: 'Clair',
        tab_to_add_signature: 'Appuyez sur pour ajouter une signature',
        i_agree_with_all: 'I agree with all',
        terms_and_condition: 'termes et conditions',
        clear_signature: 'Signature Effacer',
        save_signature: 'Signature Enregistrer',
        no_current_orders: 'Pas de commandes en cours',
        select_table: 'Table de sélection',
        select_table_no: 'Sélectionner le numéro de table',
        date: 'Date',
        no_previous_orders: 'No previous orders',
    },
    russian: {
        Servr: 'Servr',
        welcome: 'Welcome',
        hotel_code: 'Hotel code',
        hotel_code_description:
            'Hotel code should be shown within your booking email confirmation, or you can ask your hotel',
        continue: 'Continue',
        check_in: 'Заезд',
        check_out: 'Выезд',
        restaurant: 'Ресторан',
        spa: 'Спа',
        conceirge_service: 'Услуги консьержа',
        experience: 'Впечатления',
        guest_checking_in: 'Количество гостей ',
        passport_photo: 'Фотография паспорта',
        take_photo: 'Сфотографировать',
        choose_from_library: 'Выбрать из библиотеки',
        scan_credit_card: 'Cканировать кредитную карту',
        scan_credit_card_or_input_manually_in_the_bottom_right_corner:
            'Сканировать кредитную карту или ввести вручную в правом нижнем углу',
        okay: 'Ок',
        arrival_date: 'Дата прибытия',
        departured_date: 'Дата отбытия',
        cardholder_name: 'Имя владельца карты',
        card_expiry_date: 'Дата истечения срока действия карты',
        card_address: 'Адресс карты',
        booking_referance: 'Номер бронирования',
        phone_number: 'Номер телефона',
        room_number: 'Номер комнаты',
        attention: 'Внимание',
        please_check_in_first_to_use_this_service:
            'Пожалуйста,сделайте регистрацию заезда чтобы воспользоваться этой услугой',
        confirm_check_in: 'Подтверждение заезда',
        your_check_out_time_is: 'Время выезда:',
        your_new_check_out_time_is: 'Ваше новое время выезда:',
        request_late_check_out: 'Запросить поздний выезд',
        your_late_check_out_request_has_been_sent: 'Ваша заявка на поздний выезд отправлена',
        please_check_back_to_see_if_your_request_was_accepted:
            'Пожалуйста, проверьте, чтобы увидеть, если ваш запрос был принят',
        your_late_checkout_request_has_been_accepted: 'Ваш запрос на поздний выезд был подтвержден!',
        please_select_a_restaurant_to_continue: 'Пожалуйста, выберите ресторан чтобы продолжить',
        my_orders: 'Мои заказы',
        book_a_table: 'Забронировать столик',
        order_room_service: 'Обслуживание номера',
        confirm_booking: 'Подтвердить бронирование:',
        success: 'Успешно ',
        success_your_reservation_request_has_been_sent: 'Ваш запрос на бронирование был успешно отправлен.',
        search: 'Поиск',
        add: 'Добавить',
        confirm_order: 'Подтвердить заказ',
        current_orders: 'Текущие заказы',
        previous_orders: 'Предыдущие заказы',
        total_price: 'Итоговая цена',
        status: 'Статус:',
        pending: 'В ожидании',
        accepted: 'Принято',
        preparing: 'Подготовка',
        on_the_way: 'В пути',
        delivered: 'Доставлено',
        done: 'Готово',
        live_chat: 'Онлайн-чат',
        reserve_a_spa_treatment: 'Зарезервировать спа процедуру ',
        order_spa_room_service: 'Заказать спа услуги в номер',
        choose_treatment: 'Выберете процедуру',
        number_of_people: 'Количество людей:',
        time_of_booking: 'Время заказа:',
        Promotions: 'Акции',
        shuttle_bus_service: 'Автобусное расписание ',
        hotel_map: 'Карта отеля',
        time: 'Время',
        here_you_can_request_various_items_to_be_delivered_straight_to_you_room:
            'Здесь вы можете запросить доставку различных принадлежностей прямо в вашу комнату.',
        request_items: 'Запрос принадлежностей',
        note: 'Заметки',
        write_anything_about_this_item_order: 'Описание принаделжностей',
        request_items_to_be_sent_to_your_room: 'Запросить доставку принадлежностей в ваш номер',
        request_room_cleaning: 'Запрос уборки номера',
        your_room_service_request_has_been_accepted: 'Ваш запрос прачечного обслуживания был отправлен!',
        choose_a_valet_laundary_service: 'Выберете услугу прачечной:',
        you_requested_concierge_items: 'Вы запросили принадлежности у консьержа!',
        room_cleaning: 'Уборка номера',
        laundry_service: 'Услуги прачечной',
        your_laundry_service_request_has_been_sent: 'Ваш запрос обслуживания был принят!',
        your_restaurant: 'ваш ресторан',
        add_to_order: 'добавить в заказ',
        treatments_selected: 'выбранные методы лечения',
        pick_your_time_booking: 'выберите время бронирования',
        promotion_amount: 'сумма акции',
        use_code: 'использовать код',
        request_laundry_service: 'запросить услуги прачечной',
        click_here_to_redeem: 'нажмите здесь, чтобы выкупить',
        Select_Passport_Photo: 'Выбрать фото на паспорт',
        lang: 'russian',
        parking_and_valet: 'Парковка автомобилей служащим и',
        signature: 'Подпись',
        clear: 'Очистить',
        tab_to_add_signature: 'Нажмите, чтобы добавить подпись',
        i_agree_with_all: 'I agree with all',
        terms_and_condition: 'Правила и условия',
        clear_signature: 'Очистить Подпись',
        save_signature: 'Сохранить подпись',
        no_current_orders: 'Нет текущих заказов',
        select_table: 'Выбрать таблицу',
        select_table_no: 'Выберите номер таблицы',
        date: 'Дата',
        no_previous_orders: 'No previous orders',
    },
    portugese: {
        Servr: 'Servr',
        welcome: 'Welcome',
        hotel_code: 'Hotel code',
        hotel_code_description:
            'Hotel code should be shown within your booking email confirmation, or you can ask your hotel',
        continue: 'Continue',
        check_in: 'Check-in',
        check_out: 'Verificação de saída',
        restaurant: 'Restaurante',
        spa: 'estância termal',
        conceirge_service: 'serviço de concierge',
        experience: 'Experiência',
        guest_checking_in: 'Os hóspedes check-in',
        passport_photo: 'Passaporte foto ',
        take_photo: 'Tirar fotos',
        choose_from_library: 'Escolha da Biblioteca',
        scan_credit_card: 'cartão de crédito varredura',
        scan_credit_card_or_input_manually_in_the_bottom_right_corner:
            'cartão de crédito de digitalização ou entrada manualmente no canto inferior direito ',
        okay: 'Está bem',
        arrival_date: 'Data de chegada',
        departured_date: 'Data de partida',
        cardholder_name: 'Nome do Titular',
        card_expiry_date: 'data de validade do cartão',
        card_address: 'endereço da placa',
        booking_referance: 'referência da reserva',
        phone_number: 'Número de telefone',
        room_number: 'Número do quarto',
        attention: 'Atenção',
        please_check_in_first_to_use_this_service:
            'Por favor, verifique em primeiro lugar, para usar este serviço',
        confirm_check_in: 'seleção Confirmar em',
        your_check_out_time_is: 'Seu check-out é:',
        your_new_check_out_time_is: 'Seu novo horário de check-out é:',
        request_late_check_out: 'Solicitar check-out tardio',
        your_late_check_out_request_has_been_sent: 'Seu check-out tardio pedido foi enviado',
        please_check_back_to_see_if_your_request_was_accepted:
            'Por favor, volte para ver se o seu pedido foi aceite',
        your_late_checkout_request_has_been_accepted: 'Sua solicitação check-out tardio foi aceite!',
        please_select_a_restaurant_to_continue: 'Por favor seleccione um restaurante para continuar',
        my_orders: 'Minhas ordens',
        book_a_table: 'Reservar uma mesa',
        order_room_service: 'serviço de quarto',
        confirm_booking: 'confirmar a reserva',
        success: 'Sucesso',
        success_your_reservation_request_has_been_sent: 'Sucesso, seu pedido de reserva foi enviada.',
        search: 'Procurar',
        add: 'Adicionar',
        confirm_order: 'Confirmar pedido',
        current_orders: 'pedidos atuais',
        previous_orders: 'Pedidos Anteriores',
        total_price: 'Preço total',
        status: 'Status:',
        pending: 'Pendente',
        accepted: 'Aceitaram',
        preparing: 'Preparando',
        on_the_way: 'A caminho',
        delivered: 'entregue',
        done: 'Feito',
        live_chat: 'Bate-papo ao vivo',
        reserve_a_spa_treatment: 'Reservar um tratamento de spa',
        order_spa_room_service: 'serviço de quarto spa fim',
        choose_treatment: 'Escolha o tratamento',
        number_of_people: 'Número de pessoas:',
        time_of_booking: 'Momento da reserva:',
        Promotions: 'promoções',
        shuttle_bus_service: 'serviço de shuttle',
        hotel_map: 'Hotel Mapa',
        time: 'Tempo',
        here_you_can_request_various_items_to_be_delivered_straight_to_you_room:
            'Aqui você pode solicitar vários itens a serem entregues diretamente para o seu quarto',
        request_items: 'itens Pedido',
        note: 'Nota',
        write_anything_about_this_item_order: 'nada de escrever sobre esta ordem dos itens',
        request_items_to_be_sent_to_your_room: 'itens pedido para ser enviado para o seu quarto',
        request_room_cleaning: 'de limpeza solicitação de quarto',
        your_room_service_request_has_been_accepted: 'Sua solicitação de serviço de quarto foi aceito!',
        choose_a_valet_laundary_service: 'Escolha um serviço de valet lavanderia:',
        you_requested_concierge_items: 'Você solicitou itens de concierge!',
        room_cleaning: 'sala de limpeza',
        laundry_service: 'Serviço de lavanderia',
        your_laundry_service_request_has_been_sent: 'Sua solicitação serviço de lavandaria foi enviado!',
        your_restaurant: 'seu restaurante',
        add_to_order: 'adicionar ao pedido',
        treatments_selected: 'tratamentos selecionados',
        pick_your_time_booking: 'escolha sua reserva de horário',
        promotion_amount: 'valor da promoção',
        use_code: 'usar código',
        request_laundry_service: 'solicitar serviço de lavanderia',
        click_here_to_redeem: 'clique aqui para resgatar',
        Select_Passport_Photo: 'Selecione a foto do passaporte',
        lang: 'portugese',
        parking_and_valet: 'Estacionamento e Valet',
        signature: 'Assinatura',
        clear: 'Claro',
        tab_to_add_signature: 'Toque para adicionar assinatura',
        i_agree_with_all: 'I agree with all',
        terms_and_condition: 'termos e Condições',
        clear_signature: 'Limpar Assinatura',
        save_signature: 'Salvar Assinatura',
        no_current_orders: 'Sem pedidos atuais',
        select_table: 'Select mesa',
        select_table_no: 'Escolha um número da tabela',
        date: 'Encontro',
        no_previous_orders: 'No previous orders',
    },
    chinese: {
        Servr: 'Servr',
        welcome: 'Welcome',
        hotel_code: 'Hotel code',
        hotel_code_description:
            'Hotel code should be shown within your booking email confirmation, or you can ask your hotel',
        continue: 'Continue',
        check_in: '入住',
        check_out: '退房',
        restaurant: '餐廳',
        spa: '水療',
        conceirge_service: '禮賓櫃檯服務',
        experience: '經驗',
        guest_checking_in: '入住的客人',
        passport_photo: '護照照片',
        take_photo: '拍照',
        choose_from_library: '從檔案中選擇',
        scan_credit_card: '掃描信用卡',
        scan_credit_card_or_input_manually_in_the_bottom_right_corner: '掃描信用卡或在右下方手動輸入',
        okay: '完成',
        arrival_date: '到達日期',
        departured_date: '離開日期',
        cardholder_name: '持卡人姓名',
        card_expiry_date: '卡到期日',
        card_address: '卡上的地址',
        booking_referance: '訂位資訊',
        phone_number: '電話號碼',
        room_number: '房號',
        attention: '注意',
        please_check_in_first_to_use_this_service: '請先登記入住再使用設備',
        confirm_check_in: '確認登記',
        your_check_out_time_is: '您的退房時間是',
        your_new_check_out_time_is: '您新的退房時間為：',
        request_late_check_out: '申請延遲退房',
        your_late_check_out_request_has_been_sent: '您的延遲退房申請已送出',
        please_check_back_to_see_if_your_request_was_accepted: '請再次確認您的申請是否已被接受',
        your_late_checkout_request_has_been_accepted: '您延遲的退房需求已被確認',
        please_select_a_restaurant_to_continue: '請先選擇一家餐廳再繼續',
        my_orders: '我的訂單',
        book_a_table: '訂位',
        order_room_service: '客房服務',
        confirm_booking: '確認訂位',
        success: '成功',
        success_your_reservation_request_has_been_sent: '成功，您的預約需求已送出',
        search: '搜索',
        add: '加入',
        confirm_order: '確認訂單',
        current_orders: '目前訂單',
        previous_orders: '之前的訂單',
        total_price: '總價',
        status: '狀態:',
        pending: '等待',
        accepted: '已被接受',
        preparing: '準備中',
        on_the_way: '在路上',
        delivered: '交付',
        done: '完成',
        live_chat: '即時通訊',
        reserve_a_spa_treatment: '預約水療',
        order_spa_room_service: '預約水療客房服務',
        choose_treatment: '選擇水療',
        number_of_people: '人數：',
        time_of_booking: '預約時間：',
        Promotions: '促銷',
        shuttle_bus_service: '接駁車服務',
        hotel_map: '酒店地圖',
        time: '時間',
        here_you_can_request_various_items_to_be_delivered_straight_to_you_room: '在此可直接要求專送任何項目',
        request_items: '申請項目',
        note: '備註',
        write_anything_about_this_item_order: '任何有關這項目的事',
        request_items_to_be_sent_to_your_room: '申請項目將發送到您房間',
        request_room_cleaning: '申請房間清潔',
        your_room_service_request_has_been_accepted: '您的客房服務已被接受！',
        choose_a_valet_laundary_service: '選擇一個代客洗衣服務',
        you_requested_concierge_items: '您已申請項目申請！',
        room_cleaning: '房間清潔',
        laundry_service: '洗衣服務',
        your_laundry_service_request_has_been_sent: '您的洗衣服務請求已被送出！',
        your_restaurant: '你的餐厅',
        add_to_order: '添加到订单',
        treatments_selected: '选择的治疗',
        pick_your_time_booking: '选择您的时间预订',
        promotion_amount: '促销金额',
        use_code: '使用代码',
        request_laundry_service: '要求洗衣服务',
        click_here_to_redeem: '点击此处兑换',
        Select_Passport_Photo: '选择护照照片',
        lang: 'chinese',
        parking_and_valet: '停车场和代客',
        signature: '签名',
        clear: '明确',
        tab_to_add_signature: '点击添加签名',
        i_agree_with_all: 'I agree with all',
        terms_and_condition: '条款和条件',
        clear_signature: '清除签名',
        save_signature: '保存签名',
        no_current_orders: '当前没有订单',
        select_table: '选择表',
        select_table_no: '选择表号',
        date: '日期',
        no_previous_orders: 'No previous orders',
    },
    italian: {
        Servr: 'Servr',
        welcome: 'Welcome',
        hotel_code: 'Hotel code',
        hotel_code_description:
            'Hotel code should be shown within your booking email confirmation, or you can ask your hotel',
        continue: 'Continue',
        check_in: 'Registrare',
        check_out: 'Check-out',
        restaurant: 'Ristorante',
        spa: 'Spa',
        conceirge_service: 'Servizio di portineria',
        experience: 'Esperienza',
        guest_checking_in: 'Gli ospiti il ​​check-in',
        passport_photo: 'Passport Photo',
        take_photo: 'Fare foto',
        choose_from_library: 'Scegli dalla libreria',
        scan_credit_card: 'Scansione della carta di credito',
        scan_credit_card_or_input_manually_in_the_bottom_right_corner:
            'Fare la scansione della carta di credito o inserire manualmente nell’angolo in basso a destra',
        okay: 'Va bene',
        arrival_date: "Data d'arrivo",
        departured_date: 'Data di partenza',
        cardholder_name: 'Nome del titolare',
        card_expiry_date: 'Data di scadenza della carta',
        card_address: 'indirizzo Carta',
        booking_referance: 'Numero di prenotazione',
        phone_number: 'Numero di telefono',
        room_number: 'Numero di Camera',
        attention: 'Attenzione',
        please_check_in_first_to_use_this_service:
            'Si prega di fare il check-in, prima di utilizzare questo servizio.',
        confirm_check_in: 'Conferma il check-in',
        your_check_out_time_is: 'Il check out è alle ore:',
        your_new_check_out_time_is: 'Il vostro nuovo orario di check out:',
        request_late_check_out: 'Richiedi check-out posticipato',
        your_late_check_out_request_has_been_sent:
            'La tua richiesta del check-out posticipato è stata inviata',
        please_check_back_to_see_if_your_request_was_accepted:
            'Si prega di controllare per vedere se la richiesta è stata accettata',
        your_late_checkout_request_has_been_accepted:
            'La vostra richiesta di check- out posticipato è stata accettata!',
        please_select_a_restaurant_to_continue: 'Si prega di selezionare un ristorante per continuare',
        my_orders: 'I miei ordini',
        book_a_table: 'Prenota un tavolo',
        order_room_service: 'Servizio in camera',
        confirm_booking: 'Confermare la prenotazione',
        success: 'Successo',
        success_your_reservation_request_has_been_sent:
            'Successo, la tua richiesta di prenotazione è stato inviato.',
        search: 'Ricerca',
        add: 'Inserisci',
        confirm_order: "Confermare l'ordine",
        current_orders: 'ordini in corso',
        previous_orders: 'ordini precedenti',
        total_price: 'Prezzo totale',
        status: 'Status:',
        pending: 'in sospeso',
        accepted: 'Accettato',
        preparing: 'In preparazione',
        on_the_way: 'Sulla strada',
        delivered: 'consegnato',
        done: 'Fatto',
        live_chat: 'Chat dal vivo',
        reserve_a_spa_treatment: 'Prenotare trattamento termale',
        order_spa_room_service: 'Prenotare servizio spa in camera',
        choose_treatment: 'Scegli il trattamento',
        number_of_people: 'Numero di persone:',
        time_of_booking: 'Orario della prenotazione',
        Promotions: 'promozioni',
        shuttle_bus_service: 'servizio di bus navetta',
        hotel_map: 'Mappa',
        time: 'Orario:',
        here_you_can_request_various_items_to_be_delivered_straight_to_you_room:
            'Qui è possibile richiedere vari articoli da consegnare direttamente alla vostra camera',
        request_items: 'Richiesta articoli',
        note: 'Aggiungi nota',
        write_anything_about_this_item_order: 'Aggiungere nota sull’ordine di questo articolo',
        request_items_to_be_sent_to_your_room: 'Richiesta di copie da inviare alla vostra camera',
        request_room_cleaning: 'Richiedi pulizia della camera',
        your_room_service_request_has_been_accepted:
            'La vostra richiesta di servizio in camera è stata accettata!',
        choose_a_valet_laundary_service: 'Scegliere un servizio di lavanderia:',
        you_requested_concierge_items: 'Avete richiesto articoli del concierge!',
        room_cleaning: 'Pulizia della camera',
        laundry_service: 'Servizio di lavanderia',
        your_laundry_service_request_has_been_sent:
            'La vostra richiesta di servizio di lavanderia è stata inviata!',
        your_restaurant: 'il tuo ristorante',
        add_to_order: "aggiungi all'ordine",
        treatments_selected: 'trattamenti selezionati',
        pick_your_time_booking: 'scegli la tua prenotazione oraria',
        promotion_amount: 'importo della promozione',
        use_code: 'usa il codice',
        request_laundry_service: 'richiedere servizio lavanderia',
        click_here_to_redeem: 'clicca qui per riscattare',
        Select_Passport_Photo: 'selezionare la foto tessera',
        lang: 'italian',
        parking_and_valet: 'Il parcheggio e la Valet',
        signature: 'Firma',
        clear: 'Chiaro',
        tab_to_add_signature: 'Toccare per aggiungere la firma',
        i_agree_with_all: 'I agree with all',
        terms_and_condition: 'Termini & Condizioni',
        clear_signature: 'chiaro Firma',
        save_signature: 'Salva Firma',
        no_current_orders: 'Non ci sono ordini in corso',
        select_table: 'Seleziona tabella',
        select_table_no: 'Selezionare il numero di tavolo',
        date: 'Data',
        no_previous_orders: 'No previous orders',
    },
    hebrew: {
        Servr: 'Servr',
        welcome: 'קבלה',
        hotel_code: 'לבדוק',
        hotel_code_description:
            'Hotel code should be shown within your booking email confirmation, or you can ask your hotel',
        continue: 'Continue',
        check_in: 'Check in',
        check_out: 'לבדוק',
        restaurant: 'מִסעָדָה',
        spa: 'ספָּא',
        conceirge_service: "שירות קונסיירז '",
        experience: 'ניסיון',
        guest_checking_in: "אורחים המבצעים צ'ק",
        passport_photo: 'תמונת דרכון',
        take_photo: ' לצלם',
        choose_from_library: 'בחר מתוך ספרייה',
        scan_credit_card: 'כרטיס אשראי סריקה',
        scan_credit_card_or_input_manually_in_the_bottom_right_corner:
            'כרטיס או קלט אשראי סריקה ידני בפינה הימנית התחתונה',
        okay: 'בסדר',
        arrival_date: 'תאריך הגעה',
        departured_date: 'תאריך עזיבה',
        cardholder_name: 'שם בעל הכרטיס',
        card_expiry_date: 'תאריך התפוגה של כרטיס',
        card_address: 'כתובת כרטיס',
        booking_referance: 'הפנייה להזמנה',
        phone_number: 'מספר טלפון',
        room_number: 'מספר חדר',
        attention: 'תשומת הלב',
        please_check_in_first_to_use_this_service: 'אנא בדקו תחילה, כדי להשתמש בשירות ז',
        confirm_check_in: 'סמן את האישור ב',
        your_check_out_time_is: 'שעת היציאה שנבחרה:',
        your_new_check_out_time_is: 'זמן עזיבתו החדש שלך הוא:',
        request_late_check_out: 'בקש עזיבה מאוחרת',
        your_late_check_out_request_has_been_sent: 'עזיבת הבקשה המאוחרת שלך נשלחה',
        please_check_back_to_see_if_your_request_was_accepted: 'אנא בדוק שוב כדי לראות אם בקשתך התקבלה',
        your_late_checkout_request_has_been_accepted: 'בקשת העזיבה המאוחרת שלך התקבלה!',
        please_select_a_restaurant_to_continue: 'אנא בחר במסעדה להמשיך',
        my_orders: 'ההזמנות שלי',
        book_a_table: 'להזמין שולחן',
        order_room_service: 'שירות חדרים להזמין',
        confirm_booking: 'הזמנת אישור',
        success: 'הַצלָחָה',
        success_your_reservation_request_has_been_sent: 'הצלחה, בקשת הזמנתכם נשלחה.',
        search: 'לחפש',
        add: 'לְהוֹסִיף',
        confirm_order: 'אשר הזמנה',
        current_orders: 'הזמנות שוטפות',
        previous_orders: 'הזמנות קודמות',
        total_price: 'מחיר סופי',
        status: 'Estado:',
        pending: 'ממתין ל',
        accepted: 'מְקוּבָּל',
        preparing: 'מכין',
        on_the_way: 'בדרך',
        delivered: 'נמסר',
        done: 'בוצע',
        live_chat: "צ'אט חי",
        reserve_a_spa_treatment: 'שמור טיפול ספא',
        order_spa_room_service: 'שירות להזמין חדר ספא',
        choose_treatment: 'בחר טיפול',
        number_of_people: 'מספר אנשים:',
        time_of_booking: 'בעת ההזמנה:',
        Promotions: 'מבצע',
        shuttle_bus_service: 'שירות הסעות',
        hotel_map: 'מלון מפה',
        time: 'זְמַן',
        here_you_can_request_various_items_to_be_delivered_straight_to_you_room:
            'כאן אתה יכול לבקש פריטים שונים כדי להיות מועבר ישר לחדר שלכם',
        request_items: 'פריטי בקשה',
        note: 'הערה',
        write_anything_about_this_item_order: 'דבר לכתוב על מנת פריט זה',
        request_items_to_be_sent_to_your_room: 'פריטי בקשה להישלח לחדר שלך',
        request_room_cleaning: 'ניקוי חדר בקשה',
        your_room_service_request_has_been_accepted: 'בקשת שירות החדרים שלך התקבלה!',
        choose_a_valet_laundary_service: 'בחר שירות כביסה שרות:',
        you_requested_concierge_items: 'בקשת פריטי שוער!',
        room_cleaning: 'ניקוי חדר',
        laundry_service: 'שירותי כביסה',
        your_laundry_service_request_has_been_sent: 'בקשת שירות הכביסה שלך נשלחה!',
        your_restaurant: 'המסעדה שלך',
        add_to_order: 'הוסף להזמנה',
        treatments_selected: 'טיפולים שנבחרו',
        pick_your_time_booking: 'בחר את הזמנת הזמן שלך',
        promotion_amount: 'סכום מבצע',
        use_code: 'השתמש בקוד',
        request_laundry_service: 'בקש שירות כביסה',
        click_here_to_redeem: 'לחץ כאן למימוש',
        Select_Passport_Photo: 'בחר תמונת דרכון',
        lang: 'hebrew',
        parking_and_valet: 'חניה שרות',
        signature: 'חֲתִימָה',
        clear: 'ברור',
        tab_to_add_signature: 'הקש כדי להוסיף חתימה',
        i_agree_with_all: 'I agree with all',
        terms_and_condition: 'תנאי שימוש',
        clear_signature: 'חתימה נקה',
        save_signature: 'חתימה שמור',
        no_current_orders: 'אין הזמנות שוטפות',
        select_table: 'שולחן בחר',
        select_table_no: 'מספר השולחן בחר',
        date: 'תַאֲרִיך',
        no_previous_orders: 'No previous orders',
    },
    arabic: {
        Servr: 'Servr',
        welcome: 'Welcome',
        hotel_code: 'Hotel code',
        hotel_code_description:
            'Hotel code should be shown within your booking email confirmation, or you can ask your hotel',
        continue: 'Continue',
        check_in: 'تسجيل الدخول',
        check_out: 'المغادرة',
        restaurant: 'مطعم',
        spa: 'منتجع صحي',
        conceirge_service: 'خدمة الإرشاد',
        experience: 'تجربة',
        guest_checking_in: 'تسجيل الضيوف',
        passport_photo: 'صورة جواز السفر ',
        take_photo: 'إلتقاط صورة',
        choose_from_library: 'اختر من المكتبة',
        scan_credit_card: 'المسح الضوئي لبطاقة الإئتمان',
        scan_credit_card_or_input_manually_in_the_bottom_right_corner:
            'المسح الضوئي لبطاقة الإئتمان أو إدخالها يدويا للجزء السفلي الأيمن',
        okay: 'حسناَ',
        arrival_date: 'تاريخ الوصول',
        departured_date: 'تاريخ المغادرة',
        cardholder_name: 'إسم صاحب البطاقة',
        card_expiry_date: 'تاريخ انتهاء صلاحية البطاقة',
        card_address: 'عنوان البطاقة',
        booking_referance: 'معلومات الحجز',
        phone_number: 'رقم الهاتف',
        room_number: 'رقم الغرفة',
        attention: 'انتباه',
        please_check_in_first_to_use_this_service: 'بالرجاء تسجيل الدخول أولا لكي تستخدم خدماتنا',
        confirm_check_in: 'تأكيد الحجز',
        your_check_out_time_is: 'وقت المغادرة',
        your_new_check_out_time_is: 'وقت المغادرة الجديد الخاص بك هو ',
        request_late_check_out: 'طلب تأخير وقت المغادرة ',
        your_late_check_out_request_has_been_sent: 'طلب تأخير وقت المغادرة تم إرسالة',
        please_check_back_to_see_if_your_request_was_accepted: 'يرجي التحقق مرة أخري لو طلبك تم قبولة',
        your_late_checkout_request_has_been_accepted: 'طلب تاخير وقت المغادرة تم قبولة',
        please_select_a_restaurant_to_continue: 'الرجاء اختيار مطعم لمواصلة',
        my_orders: 'طلباتي',
        book_a_table: 'احجز طاولة',
        order_room_service: 'خدمة الغرف',
        confirm_booking: 'تأكيد الحجز',
        success: 'نجاح',
        success_your_reservation_request_has_been_sent: 'النجاح، وقد تم ارسال طلب الحجز',
        search: 'بحث',
        add: 'إضافة',
        confirm_order: 'أكد الطلب',
        current_orders: 'الطلبات الحالية',
        previous_orders: 'الطلبات السابقة',
        total_price: 'السعر الكلي',
        status: 'الحالة',
        pending: 'قيد الانتظار',
        accepted: 'قبول',
        preparing: 'التجهيز',
        on_the_way: 'علي الطريق',
        delivered: 'تم التوصيل',
        done: 'تم إنجازة',
        live_chat: 'دردشة مباشرة',
        reserve_a_spa_treatment: 'حجز موعد النادي الصحي',
        order_spa_room_service: 'خدمة الغرف للنادي الصحي',
        choose_treatment: 'إختيار طريقة العلاج',
        number_of_people: 'عدد الاشخاص',
        time_of_booking: 'وقت الحجز',
        Promotions: 'الترقيات',
        shuttle_bus_service: 'خدمة التنقل بالحافلة ',
        hotel_map: 'خريطة الفندق',
        time: 'الوقت',
        here_you_can_request_various_items_to_be_delivered_straight_to_you_room:
            'هنا يمكنك طلب البنود المختلفة ليتم تسليمها مباشرة إلى الغرفة الخاصة بك',
        request_items: 'العناصر المطلوبة',
        note: 'ملحوظة',
        write_anything_about_this_item_order: 'أكتب أي شيء عن العنصر المطلوب',
        request_items_to_be_sent_to_your_room: 'طلب العناصر ليتم إرسالها إلى الغرفة الخاصة بك',
        request_room_cleaning: 'طلب تنظيف الغرفة',
        your_room_service_request_has_been_accepted: 'تم قبول طلب خدمة  الغرف الخاص بك',
        choose_a_valet_laundary_service: 'إختيار خدمة تسليم الملابس',
        you_requested_concierge_items: 'العناصر المطلوبة من الكونسيرج',
        room_cleaning: 'تنظيف الغرفة',
        laundry_service: 'خدمة غسيل الملابس',
        your_laundry_service_request_has_been_sent: 'تم قبول طلب خدمة غسيل الملابس الخاص بك',
        your_restaurant: 'مطعمك',
        add_to_order: 'اضافة للأمر',
        treatments_selected: 'العلاجات المختارة',
        pick_your_time_booking: 'اختر وقتك الحجز',
        promotion_amount: 'مبلغ الترويج',
        use_code: 'استخدم الكود',
        request_laundry_service: 'طلب خدمة غسيل الملابس',
        click_here_to_redeem: 'انقر هنا للاسترداد',
        Select_Passport_Photo: 'حدد صورة جواز السفر',
        lang: 'arabic',
        parking_and_valet: 'وقوف السيارات والجراج',
        signature: 'التوقيع',
        clear: 'واضح',
        tab_to_add_signature: 'انقر لإضافة توقيع',
        i_agree_with_all: 'I agree with all',
        terms_and_condition: 'البنود و الظروف',
        clear_signature: 'مسح التوقيع',
        save_signature: 'حفظ التوقيع',
        no_current_orders: 'لا أوامر الحالية',
        select_table: 'حدد الجدول',
        select_table_no: 'حدد الجدول رقم',
        date: 'تاريخ',
        no_previous_orders: 'No previous orders',
    },
    indonesian: {
        Servr: 'Servr',
        welcome: 'Welcome',
        hotel_code: 'Hotel code',
        hotel_code_description:
            'Hotel code should be shown within your booking email confirmation, or you can ask your hotel',
        continue: 'Continue',
        check_in: 'Check in',
        check_out: 'Check out ',
        restaurant: 'Restoran',
        spa: 'Spa',
        conceirge_service: 'layanan concierge',
        experience: 'Pengalaman',
        guest_checking_in: 'Jumlah tamu',
        passport_photo: 'Foto Paspor',
        take_photo: 'Memotret',
        choose_from_library: 'Pilih dari perpustakaan',
        scan_credit_card: 'Kartu Kredit Scan',
        scan_credit_card_or_input_manually_in_the_bottom_right_corner:
            'kartu kredit Scan atau masukan secara manual di pojok kanan bawah',
        okay: 'Baik',
        arrival_date: 'Tanggal kedatangan',
        departured_date: 'Tanggal keberangkatan',
        cardholder_name: 'Nama pemegang kartu',
        card_expiry_date: 'Tanggal kadaluarsa kartu',
        card_address: 'alamat kartu',
        booking_referance: 'Referensi pemesanan',
        phone_number: 'Nomor telepon',
        room_number: 'Nomor kamar',
        attention: 'Perhatian',
        please_check_in_first_to_use_this_service: 'Silahkan check in dulu, untuk menggunakan layanan ini',
        confirm_check_in: 'Konfirmasi Check in',
        your_check_out_time_is: 'waktu check out Anda adalah:',
        your_new_check_out_time_is: 'waktu check out baru Anda adalah:',
        request_late_check_out: 'Meminta terlambat check-out',
        your_late_check_out_request_has_been_sent: 'Permintaan terlambat check-out Anda telah dikirim',
        please_check_back_to_see_if_your_request_was_accepted:
            'Silakan periksa kembali untuk melihat apakah permintaan Anda diterima',
        your_late_checkout_request_has_been_accepted: 'Permintaan terlambat check-out Anda telah diterima!',
        please_select_a_restaurant_to_continue: 'Silakan pilih restoran untuk melanjutkan',
        my_orders: 'Pesananku',
        book_a_table: 'Memesan meja',
        order_room_service: 'Pesan layanan kamar',
        confirm_booking: 'Konfirmasi pemesanan:',
        success: 'Berhasil',
        success_your_reservation_request_has_been_sent: 'Sukses, permintaan pemesanan Anda telah dikirim.',
        search: 'Cari',
        add: 'Menambahkan',
        confirm_order: 'Konfirmasi pemesanan',
        current_orders: 'Pesanan saat ini',
        previous_orders: 'Pesanan sebelumnya',
        total_price: 'Total harga',
        status: 'Status:',
        pending: 'Tertunda',
        accepted: 'diterima',
        preparing: 'Mempersiapkan',
        on_the_way: 'Dalam perjalanan',
        delivered: 'Telah sampai',
        done: 'selesai',
        live_chat: 'live Chat',
        reserve_a_spa_treatment: 'Memesan perawatan spa',
        order_spa_room_service: 'Pesanan layanan kamar Spa',
        choose_treatment: 'Pilih Perawatan',
        number_of_people: 'Jumlah orang:',
        time_of_booking: 'Jam pemesanan:',
        Promotions: 'promosi',
        shuttle_bus_service: 'layanan shuttle bus',
        hotel_map: 'Peta Hotel',
        time: 'Waktu',
        here_you_can_request_various_items_to_be_delivered_straight_to_you_room:
            'Di sini Anda dapat meminta berbagai item yang akan dikirimkan langsung ke kamar Anda',
        request_items: 'Permintaan item',
        note: 'Catatan',
        write_anything_about_this_item_order: 'Tuliskan sesuatu tentang pesanan anda',
        request_items_to_be_sent_to_your_room: 'Permintaan barang yang akan dikirim ke kamar Anda',
        request_room_cleaning: 'Permintaan membersihkan kamar',
        your_room_service_request_has_been_accepted: 'permintaan layanan kamar Anda telah diterima!',
        choose_a_valet_laundary_service: 'Pilih layanan laundry valet:',
        you_requested_concierge_items: 'Anda meminta barang di concierge',
        room_cleaning: 'membersihkan kamar',
        laundry_service: 'layanan laundry',
        your_laundry_service_request_has_been_sent: 'permintaan layanan laundry Anda telah dikirim!',
        your_restaurant: 'restoran Anda',
        add_to_order: 'tambahkan ke pesanan',
        treatments_selected: 'perawatan dipilih',
        pick_your_time_booking: 'pilih pemesanan waktu Anda',
        promotion_amount: 'jumlah promosi',
        use_code: 'jumlah promosi',
        request_laundry_service: 'meminta layanan laundry',
        click_here_to_redeem: 'klik di sini untuk menebus',
        Select_Passport_Photo: 'pilih foto paspor',
        lang: 'indonesian',
        parking_and_valet: 'Parkir dan Valet',
        signature: 'Tanda tangan',
        clear: 'Bersih',
        tab_to_add_signature: 'Ketuk untuk menambahkan tanda tangan',
        i_agree_with_all: 'I agree with all',
        terms_and_condition: 'Syarat & Ketentuan',
        clear_signature: 'jelas Signature',
        save_signature: 'Simpan Signature',
        no_current_orders: 'Tidak ada pesanan saat ini',
        select_table: 'Pilih tabel',
        select_table_no: 'Pilih nomor meja',
        date: 'Tanggal',
        no_previous_orders: 'No previous orders',
    },
    dutch: {
        Servr: 'Servr',
        welcome: 'Welcome',
        hotel_code: 'Hotel code',
        hotel_code_description:
            'Hotel code should be shown within your booking email confirmation, or you can ask your hotel',
        continue: 'Continue',
        check_in: 'Check in / Registrar',
        check_out: 'Check out / salida',
        restaurant: 'Restaurante',
        spa: 'Spa',
        conceirge_service: 'Servicio de conserjería',
        experience: 'experiencia',
        guest_checking_in: 'Check in de Huespedes',
        passport_photo: 'Foto de pasaporte',
        take_photo: 'Tomar foto',
        choose_from_library: 'Elige de la biblioteca',
        scan_credit_card: 'Escanear tarjeta de credito',
        scan_credit_card_or_input_manually_in_the_bottom_right_corner:
            'Escanea la tarjeta Creditcards o registrala manualmente en la esquina inferieur derecha',
        okay: 'Oke',
        arrival_date: 'Fecha de llegada',
        departured_date: 'Fecha de salida',
        cardholder_name: 'Nombre del titulaire de la tarjeta',
        card_expiry_date: 'Fecha de Expiración de la tarjeta',
        card_address: 'dirección de la tarjeta',
        booking_referance: 'referencia de la reserva',
        phone_number: 'Numéro de teléfono',
        room_number: 'Numéro de habitación',
        attention: 'atención',
        please_check_in_first_to_use_this_service: 'Por favor, regístrese antes de usar este servicio',
        confirm_check_in: 'Confirmar check-in / registro',
        your_check_out_time_is: 'Su hora de salida es:',
        your_new_check_out_time_is: 'Su nueva hora de salida es:',
        request_late_check_out: 'Solicitar retraso de la salida / del check out',
        your_late_check_out_request_has_been_sent: 'Su Solicitud de retraso de salida ha sido enviada',
        please_check_back_to_see_if_your_request_was_accepted:
            'Por favor, Vuelva a ver si su Solicitud fue aceptada',
        your_late_checkout_request_has_been_accepted: 'Su petición de salida tardía ha sido aceptada!',
        please_select_a_restaurant_to_continue: 'Por favor, seleccione un restaurante para continuar',
        my_orders: 'Mis pedidos',
        book_a_table: 'Reservar una mesa',
        order_room_service: 'Solicitar Servicio de habitaciones',
        confirm_booking: 'confirmar reserva',
        success: 'éxito',
        success_your_reservation_request_has_been_sent: 'Éxito, su Solicitud de reserva ha sido enviada',
        search: 'buscar',
        add: 'añadir',
        confirm_order: 'Bevestig bestelling',
        current_orders: 'pedidos pendientes',
        previous_orders: 'pedidos anteriores',
        total_price: 'Precio totaal',
        status: 'Estado:',
        pending: 'pendiente',
        accepted: 'Aceptado',
        preparing: 'Preparando',
        on_the_way: 'en camino',
        delivered: 'Entregado',
        done: 'Hecho',
        live_chat: 'Chat en vivo',
        reserve_a_spa_treatment: 'Boek un tratamiento de spa',
        order_spa_room_service: 'Solicitar tratamiento de spa en la habitación',
        choose_treatment: 'elegir el tratamiento',
        number_of_people: 'Numéro de personas:',
        time_of_booking: 'Hora de la reserva',
        Promotions: 'promociones',
        shuttle_bus_service: 'Servicio de transporte en autobús',
        hotel_map: 'Kaart del hotel',
        time: 'Hora',
        here_you_can_request_various_items_to_be_delivered_straight_to_you_room:
            'Aquí puede Solicitar el envío de artículos een su habitación',
        request_items: 'Solicitar artículo',
        note: 'Nota',
        write_anything_about_this_item_order: 'Escriba una nota sobre el envío de su pedido',
        request_items_to_be_sent_to_your_room: 'Solicitar el envío de artículos een su habitación',
        request_room_cleaning: 'Solicitar limpieza de habitaciones',
        your_room_service_request_has_been_accepted:
            'Su Solicitud de servicio de habitaciones ha sido aceptada!',
        choose_a_valet_laundary_service: 'Elegir un Servicio de Lavandería:',
        you_requested_concierge_items: 'Ha solicitado artículos de conserjería!',
        room_cleaning: 'Limpieza de la habitación',
        laundry_service: 'Servicio de Lavandería',
        your_laundry_service_request_has_been_sent: 'Uw wasservice aanvraag is verzonden!',
        your_restaurant: 'uw restaurant',
        add_to_order: 'Aan bestelling toevoegen',
        treatments_selected: 'behandelingen geselecteerd',
        pick_your_time_booking: 'kies uw tijdboeking',
        promotion_amount: 'promotiebedrag',
        use_code: 'gebruik code',
        request_laundry_service: 'verzoek wasservice',
        click_here_to_redeem: 'klik hier om in te wisselen',
        Select_Passport_Photo: 'selecteer pasfoto',
        lang: 'dutch',
        parking_and_valet: 'Estacionamiento y bediende',
        signature: 'Firma',
        clear: 'Claro',
        tab_to_add_signature: 'Toque para agregar la firma',
        i_agree_with_all: 'I agree with all',
        terms_and_condition: 'Términos y condiciones',
        clear_signature: 'claro Firma',
        save_signature: 'Guardar Firma',
        no_current_orders: 'No hay pedidos actuales',
        select_table: 'Seleccione la tabla',
        select_table_no: 'Seleccione el número de tabla',
        date: 'Fecha',
        no_previous_orders: 'No previous orders',
    },
    german: {
        Servr: 'Servr',
        welcome: 'Welcome',
        hotel_code: 'Hotel code',
        hotel_code_description:
            'Hotel code should be shown within your booking email confirmation, or you can ask your hotel',
        continue: 'Continue',
        check_in: 'Einchecken',
        check_out: 'Auschecken',
        restaurant: 'Restaurant',
        spa: 'Spa',
        conceirge_service: 'Conceirge Service',
        experience: 'Erfahrung',
        guest_checking_in: 'Für einen Check-in',
        passport_photo: 'Passfoto',
        take_photo: 'Foto machen',
        choose_from_library: 'Aus der Bibliothek auswählen',
        scan_credit_card: 'Scan Kreditkarte',
        scan_credit_card_or_input_manually_in_the_bottom_right_corner:
            '- Scan Kreditkarte oder Eingabe manuell in der unteren rechten Ecke',
        okay: 'Okay',
        arrival_date: 'Ankunftsdatum',
        departured_date: 'Abreisedatum',
        cardholder_name: 'Name des Karteninhabers',
        card_expiry_date: 'Ablaufdatum der Karte',
        card_address: 'Kartenadresse',
        booking_referance: 'Buchungsreferenz',
        phone_number: 'Telefonnummer',
        room_number: 'Zimmernummer',
        attention: 'Beachtung',
        please_check_in_first_to_use_this_service:
            'Bitte überprüfen Sie in der ersten, nutzen diesen Service',
        confirm_check_in: 'Bestätigen Sie Check-in',
        your_check_out_time_is: 'Ihre Check out:',
        your_new_check_out_time_is: 'Ihre neue Check out:',
        request_late_check_out: 'Anfordern Late Check-out',
        your_late_check_out_request_has_been_sent: 'Ihre späten Check-out Anfrage wurde abgeschickt',
        please_check_back_to_see_if_your_request_was_accepted:
            'Bitte prüfen Sie, ob Ihr Antrag angenommen wurde',
        your_late_checkout_request_has_been_accepted: 'Ihre Late Check-out Anfrage akzeptiert wurde!',
        please_select_a_restaurant_to_continue: 'Bitte wählen Sie ein Restaurant, um fortzufahren',
        my_orders: 'Meine Bestellungen',
        book_a_table: 'Einen Tisch reservieren',
        order_room_service: 'Bestellen Spa Zimmerservice',
        confirm_booking: 'Buchung bestätigen:',
        success: 'Erfolg',
        success_your_reservation_request_has_been_sent: 'SErfolg, Ihre Reservierungsanfrage wird gesendet.',
        search: 'Suche',
        add: 'Hinzufügen',
        confirm_order: 'Bestellung bestätigen',
        current_orders: 'aktuelle Aufträge',
        previous_orders: 'Vorherige Bestellungen',
        total_price: 'Gesamtpreis',
        status: 'Status:',
        pending: 'steht aus',
        accepted: 'Akzeptiert',
        preparing: 'Vorbereiten',
        on_the_way: 'Auf dem Weg',
        delivered: 'geliefert',
        done: 'Getan',
        live_chat: 'Live Chat',
        reserve_a_spa_treatment: 'Reservieren Sie sich eine Spa-Behandlung',
        order_spa_room_service: 'order spa room service',
        choose_treatment: 'wählen Sie Behandlung',
        number_of_people: 'Anzahl der Personen:',
        time_of_booking: 'Zeitpunkt der Buchung:',
        Promotions: 'Promotions',
        shuttle_bus_service: 'Shuttle-Bus Service',
        hotel_map: 'Hotelkarte',
        time: 'Zeit',
        here_you_can_request_various_items_to_be_delivered_straight_to_you_room:
            'Here you can request various items to be delivered straight to your room',
        request_items: 'Request Items',
        note: 'Note',
        write_anything_about_this_item_order: 'Bestellen Spa Zimmerservice',
        request_items_to_be_sent_to_your_room: 'request items to be sent to your room',
        request_room_cleaning: 'Anfrage Zimmerreinigung',
        your_room_service_request_has_been_accepted: 'Ihr Zimmer Serviceanfrage akzeptiert wurde!',
        choose_a_valet_laundary_service: 'Wählen Sie einen Wäscherei-Service:',
        you_requested_concierge_items: 'Sie beantragt Concierge Artikel!',
        room_cleaning: 'Zimmerreinigung',
        laundry_service: 'Wäscherei-Service',
        your_laundry_service_request_has_been_sent: 'Ihre Wäsche Serviceanfrage wurde gesendet!',
        your_restaurant: 'Ihr Restaurant',
        add_to_order: 'zur Bestellung hinzufügen',
        treatments_selected: 'Behandlungen ausgewählt',
        pick_your_time_booking: 'Wählen Sie Ihre Zeitbuchung',
        promotion_amount: 'Aktionsbetrag',
        use_code: 'Code verwenden',
        request_laundry_service: 'Wäscheservice anfordern',
        click_here_to_redeem: 'Klicken Sie hier, um einzulösen',
        Select_Passport_Photo: 'Passfoto auswählen',
        lang: 'german',
        parking_and_valet: 'Parkplätze und Park',
        signature: 'Unterschrift',
        clear: 'klar',
        tab_to_add_signature: 'Tippen Sie hinzufügen Unterschrift',
        i_agree_with_all: 'I agree with all',
        terms_and_condition: 'Terms & amp; Bedingungen',
        clear_signature: 'klar Unterschrift',
        save_signature: 'Speichern Unterschrift',
        no_current_orders: 'Keine aktuellen Aufträge',
        select_table: 'Tabelle auswählen',
        select_table_no: 'Wählen Sie Tabellennummer',
        date: 'Datum',
        no_previous_orders: 'No previous orders',
    },
    japanese: {
        Servr: 'Servr',
        welcome: 'Welcome',
        hotel_code: 'Hotel code',
        hotel_code_description:
            'Hotel code should be shown within your booking email confirmation, or you can ask your hotel',
        continue: 'Continue',
        check_in: 'チェックイン',
        check_out: 'チェックアウ',
        restaurant: '飲食店',
        spa: 'スパ',
        conceirge_service: 'コンシェルジェのサービス',
        experience: '経験',
        guest_checking_in: 'ご宿泊のお客様のチェックイン',
        passport_photo: 'パスポートの写真',
        take_photo: '写真を撮る',
        choose_from_library: 'ライブラリから選択',
        scan_credit_card: 'クレジットカードをスキャンする',
        scan_credit_card_or_input_manually_in_the_bottom_right_corner:
            'クレジットカードをスキャン、または右下隅に手動で入力',
        okay: 'はい',
        arrival_date: '到着日',
        departured_date: '出発日',
        cardholder_name: 'クレジットカード名義人氏名',
        card_expiry_date: 'カード有効期限',
        card_address: 'カードのアドレス',
        booking_referance: '予約番号',
        phone_number: '電話番号',
        room_number: '部屋番号',
        attention: '注意',
        please_check_in_first_to_use_this_service: 'このサービスを使用するために、最初に確認してください',
        confirm_check_in: 'チェックイン確認中',
        your_check_out_time_is: 'チェックアウトの時間',
        your_new_check_out_time_is: 'あなたの新しいチェックアウト時間は次のとおりです。',
        request_late_check_out: 'レイトチェックアウトをリクエスト',
        your_late_check_out_request_has_been_sent: 'レイとチェックアウトのリクエストが送信されました。',
        please_check_back_to_see_if_your_request_was_accepted:
            'あなたの要求が認められたかを確認する為に、また再度確認してください。',
        your_late_checkout_request_has_been_accepted: 'あなたのレイトチェックアウトが受け入れられました。',
        please_select_a_restaurant_to_continue: '続けるにはレストランを選択してください',
        my_orders: '私の注文',
        book_a_table: '席を予約する',
        order_room_service: 'ルームサービスの注文',
        confirm_booking: '確認予約',
        success: '成功',
        success_your_reservation_request_has_been_sent: '成功、ご予約リクエストが送信されました。',
        search: '探す',
        add: '追加',
        confirm_order: '注文確認',
        current_orders: '現在の注文',
        previous_orders: '前の注文',
        total_price: '合計金額',
        status: '状態:',
        pending: '保留中',
        accepted: '容認されました',
        preparing: '準備',
        on_the_way: '途中',
        delivered: '配信',
        done: '完了',
        live_chat: 'ライブチャット',
        reserve_a_spa_treatment: 'スパを予約',
        order_spa_room_service: '注文スパルームサービス',
        choose_treatment: 'コースを選択',
        number_of_people: '人数',
        time_of_booking: '予約の時間：',
        Promotions: 'プロモーション',
        shuttle_bus_service: 'シャトルバスサービス',
        hotel_map: 'ホテル地図',
        time: '時間',
        here_you_can_request_various_items_to_be_delivered_straight_to_you_room:
            'ここでは、あなたの部屋に直接配信されるように様々なアイテムを要求することができます',
        request_items: '要求項目',
        note: '注意',
        write_anything_about_this_item_order: 'この項目についての説明',
        request_items_to_be_sent_to_your_room: 'あなたの部屋に送信される要求項目',
        request_room_cleaning: '部屋掃除のリクエスト',
        your_room_service_request_has_been_accepted: 'お部屋のサービス要求が受け入れられてきました！',
        choose_a_valet_laundary_service: 'バレットランドリーサービスを選択します。',
        you_requested_concierge_items: 'あなたは、コンシェルジュの項目を要求しました！',
        room_cleaning: 'ルームクリーニング',
        laundry_service: 'ランドリーサービス',
        your_laundry_service_request_has_been_sent: 'お洗濯サービス要求が送信されました！',
        your_restaurant: 'あなたのレストラン',
        add_to_order: '注文に追加',
        treatments_selected: '選択した治療',
        pick_your_time_booking: '時間予約を選んでください',
        promotion_amount: 'プロモーション金額',
        use_code: 'コードを使用',
        request_laundry_service: 'ランドリーサービスをリクエスト',
        click_here_to_redeem: '償還するにはここをクリックしてください',
        Select_Passport_Photo: 'パスポート写真を選択',
        lang: 'japanese',
        parking_and_valet: '駐車場とバレット',
        signature: '署名',
        clear: '晴れ',
        tab_to_add_signature: '署名を追加するにはタップ',
        i_agree_with_all: '',
        terms_and_condition: 'ご利用規約',
        clear_signature: '署名保存',
        save_signature: '署名保存',
        no_current_orders: 'いいえ現在の注文ません',
        select_table: 'テーブルを選択します',
        select_table_no: 'テーブル番号を選択します',
        date: '日付',
        no_previous_orders: 'No previous orders',
    },
};
